SEARCH

The How-To Geek Forums Have Migrated to Discourse

How-To Geek Forums / Geek Stuff

Hey Firefox Experts!!!

(4 posts)
  • Started 5 years ago by mironloco
  • Latest reply from ScottW
  • Topic Viewed 805 times

mironloco
Posts: 1

Well Im running the 2.0.0.1.4 version of Firefox in my XP home version computer and I got that check this out :

Edit by mod. Bye Bye

Posted 5 years ago
Top
 
jd2066
jd2066
Posts: 3814

That alert is from the web site saying you don't have a supported browser to use the site. Sence it's suggesting Firefox I would guess the dection of your browser got messed up.

Edit by mod (removed link)

Posted 5 years ago
Top
 
ScottW
ScottW
Posts: 6609

Hmmm, mozsea makes me think of Mozilla SeaMonkey an old branch off the browser/e-mail code tree.
http://www.seamonkey-project.org/

Have you ever had SeaMonkey installed? Perhaps there's some SeaMonkey code leftover in Firefox and this website thinks you are using SeaMonkey.

Posted 5 years ago
Top
 
ScottW
ScottW
Posts: 6609

Attn: mods. That's an adult website, let's take the links down please.

Posted 5 years ago
Top
 



Topic Closed

This topic has been closed to new replies.

Get Free Articles in Your Inbox!

Join 134,000 newsletter readers

Email:

Go check your email!